@font-face {
  font-family: 'Avo';
  font-style: normal;
  font-weight: 300;
  src: local('Avo'), local('Avo'), url(/fonts/UTM-Avo.ttf);
}
@font-face {
  font-family: 'Avo';
  font-style: italic;
  font-weight: 300;
  src: local('Avo-Italic'), local('Avo-Italic'), url(/fonts/UTM-AvoItalic.ttf);
}
@font-face {
  font-family: 'Avo';
  font-style: normal;
  font-weight: 600;
  src: local('Avo-Bold'), local('Avo-Bold'), url(/fonts/UTM-AvoBold.ttf);
}
@font-face {
  font-family: 'Avo';
  font-style: italic;
  font-weight: 600;
  src: local('Avo-Bold-Italic'), local('Avo-Bold-Italic'), url(/fonts/UTM-AvoBold_Italic.ttf);
}
@font-face {
  font-family: 'HelvetIns';
  font-style: normal;
  font-weight: 300;
  src: local('HelvetIns'), local('HelvetIns'), url(/fonts/UTM-HelvetIns.ttf);
}
body{
	font-size: 16px;
	font-weight: 100;
	font-family: 'Roboto';
	color: #636363
}
header{
	background: url(/images/header-bg.jpg) no-repeat;
	background-size: contain;
	min-height: 200px;
} 
a:hover{
	text-decoration:none !important;
}
.logo img{
	height: auto;
	display: block;
}
.worldreal .logo img{
	width: 460px;
}
.galaxyreal .logo img{
	width: 375px;
}
.website, .hotline{
float: left;
    width: 50%;
    color: #0e4135;
    font-family: 'Avo';
}
.website a, .hotline a{color: #0e4135}
.contact i{
    font-size: 45px;
    vertical-align: middle;
    margin-right: 10px;
}
section{
	float: left;
	width: 100%;
	padding:30px 0;
}
#nhanvien{
	padding:0;
}
#nhanvien img{
	display: block;
	width: 100%;
	height: auto;
}
#banmouoc{
	background: url(/images/banmouoc-bg.jpg) right center no-repeat;
	background-size: contain;
}
.title{
	text-align: center;
    font-weight: 100;
    font-size: 35px;
}
.title span{
	    display: block;
    font-weight: bold;
}
.mouoc{
	margin-top: 50px;
}
.mouoc p{
    padding-left: 45px;
    position: relative;
    margin-bottom: 55px;
    font-size: 20px;
    font-weight: 400px;
}
.mouoc p:before{
    content: '';
    position: absolute;
    top: -45px;
    left: 0px;
    background: url(/images/banseduoc.png) left no-repeat;
    width: 190px;
    height: 75px;
    background-size: 100%;
}
.mouoc p b{
	text-transform: uppercase;
}
.cuoicung h4{
	    text-align: center;
    font-size: 35px;
    text-transform: uppercase;
    margin-top: 45px;
    font-weight: 100;
    color: #0e4135;
}
#bancothe{
	background: url(/images/header-bg.jpg) no-repeat;
}
#bancothe h3{
	font-family: 'HelvetIns';
    text-align: center;
    color: #0e4135;
    font-size: 60px;
}
#bancothe h4{
    font-family: 'HelvetIns';
    text-align: center;
    font-size: 44px;
    color: #0e4135;
}
#bancothe h5{
    text-align: center;
    color: #0e4135;
    font-size: 34px;
}
#trungtam svg,#hoctap img{
	width: 300px;
	height: auto;
}
#hoctap{
	padding: 20px 0px 20px 0px;
	text-align: center;
}
#lienhe{
	background: url(/images/lienhe-bg.jpg) no-repeat;
	background-size: cover;
}
.lienhe h2{
		font-size: 35px;
		text-align: center;
		font-weight: bold
}
.lienhe{
    border: 1px solid #fff;
    color: #fff;
    padding: 20px 15px;
}
.lienhe table{
	width: 100%;
}
.lienhe table td{
	font-size: 20px;
	vertical-align: baseline;
}

.lienhe table tr{
line-height: 30px;
}
.lienhe table td:nth-child(2n+1){
	width: 40%;
}
.hethong{
	border: 1px solid #19174D;
	    margin-top: 60px;
    position: relative;
    padding-top: 40px;
    margin-bottom: 20px;
}
.hethong .heading{
	position: absolute;
    background: #24216D;
    top: -30px;
    left: 8%;
    font-family: 'HelvetIns';
    color: #fff;
    padding: 0 20px;
}
.hethong .heading:before{
	border-bottom: 30px solid #19174D;
	border-left: 20px solid transparent;
	content: '';
	position: absolute;
	left: -20px;
	top: 0;
}
.hethong .heading:after{
	content: '';
	position: absolute;
	border-bottom: 30px solid #19174D;
	border-right: 20px solid transparent; 
		right: -20px;
	top: 0;
}
.hethong .heading h2{
	line-height: 42px;
}
.hethong h3{
color: #27AAE1;
    font-weight: bold;
    font-size: 18px;
}
.hethong ul li{

}
.hethong a{
    width: 315px;
    display: block;
    margin: 30px auto;
    background: #E49C17;
    color: #fff;
    font-size: 12px;
    text-align: center;
    padding: 10px 0;
    line-height: 30px;
 }
 .hethong a span{
    display: block;
    text-align: center;
    font-size: 35px;
    font-weight: bold;
    background: url(/images/mobile.png) 10px 0px no-repeat;
    padding-left: 40px;
    line-height: 45px;
 }
 footer{
 	float: left;
 	width: 100%
 }
#back-to-top {
    position: fixed;
    right: 25px;
    font-size: 45px;
    bottom: 25px;
    color: #fff;
    background: #DFA327;
    line-height: 6px;
    width: 50px;
    height: 50px;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    border-radius: 3px;
}
.show {
    opacity: 1 !important;
    visibility: visible !important;
}

 @media (min-width: 320px){
	 #thunhap .col-md-3 {

		 margin-bottom: 30px;
	 }
 	.worldreal .logo img {			
    	width: 100%;
    	height: auto;
	}
	.galaxyreal .logo img {
	    width: 100%;
	}
	.website, .hotline {
	    font-size: 10px;
	   	margin-bottom: 10px;
	}
	header{
		background-size: cover;
	}
	.contact i {
    font-size: 25px;
	}
	#banmouoc {
	    background: url(/images/banmouoc-bg.jpg) 105% 85% no-repeat;
	    background-size: 165%;
	    padding-bottom: 0px;
	}
	.cuoicung{
		    margin-top: 260px;
	}
	#bancothe {
	    background-size: cover;
	}
	.lienhe table td{
		font-size: 12px;
	}
	.hethong .heading{left: 17px}
	.hethong .heading h2 {
	    line-height: 38px;
	    font-size: 12px;
	    text-align: center;
	}
	.hethong {
	    padding-top: 70px;
	}
	.hethong a {
	    width: 290px;
	}
 }
  @media (min-width: 480px){
	.cuoicung {
	    margin-top: 425px;
	}
	.hethong .heading {
	    left: 17%;
	}
	.hethong .heading h2{
	    font-size: 17px;
	}
	.website, .hotline {
	    font-size: 15px;
	    margin-bottom: 20px;
	}
 }
  @media (min-width: 768px){
 	.worldreal .logo img {
	    width: 360px;
	    height: auto;
		margin:auto
	}
	.galaxyreal .logo img {
	    width: 255px;
	}
	.website, .hotline {
	    font-size: 11px;
	}
	header {
	    min-height: 155px;
	}
	.cuoicung {
	    margin-top: 485px;
	}
	.lienhe table td {
	    font-size: 17px;
	}
	.hethong .heading {
	    left: 13%;
	}
	.mouoc{width: 100%;}
	.hethong ul li {
	    font-size: 20px;
	}
 }
  @media (min-width: 1024px){
	  #thunhap .col-md-3 {
		  width: 25%;
		  height: 155px;
		  overflow: hidden;
		  margin-bottom: 30px;
	  }
 	.cuoicung {
	    margin-top: 10px;
	}
	.website, .hotline {
	    font-size: 15px;
	}
	.mouoc {
	    width: 50%;
	}
	.cuoicung {
	    margin-top: 10px;
	}
	.hethong .heading h2 {
	    font-size: 22px;
	}
	#banmouoc {
	    background: url(/images/banmouoc-bg.jpg) right center no-repeat;
	    background-size: contain;
	}
	#lienhe {
	    height: 500px;
	}
	.lienhe{
		margin-top: 45px;
	}
 }
  @media (min-width: 1200px){
 	.hethong .heading h2 {
	    font-size: 26px;
	}
 }